[問題]安裝了 ubuntu 6.06 desktop版, 想安裝 apache2+mysql4+php4+ftp服務.

为当前最终发行版之前的所有版本提供支持
回复
arthur76
帖子: 15
注册时间: 2006-06-05 17:21
送出感谢: 0
接收感谢: 0

[問題]安裝了 ubuntu 6.06 desktop版, 想安裝 apache2+mysql4+php4+ftp服務.

#1

帖子 arthur76 » 2006-06-08 8:43

請問有冇新的新手指南可以推介一下呢??? 因為我跟 5.10的指南做, 但有很多步驟都已經做不到了, 可否指教小弟一下呢??? 小的是 ubuntu新手, 多多指教呢!! :lol:

謝謝!!
回复

回到 “老旧版本支持”